Bug 1850683 - Install imagestreams and templates on Power and Z [4.5]
Summary: Install imagestreams and templates on Power and Z [4.5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.5
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 4.5.z
Assignee: Yaakov Selkowitz
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On: 1850692
Blocks: 1792102
TreeView+ depends on / blocked
 
Reported: 2020-06-24 17:31 UTC by Yaakov Selkowitz
Modified: 2020-07-13 17:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1792102
: 1850692 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:44:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 296 0 None closed Bug 1850683: Enable P&Z imagestreams in 4.5 2020-09-08 01:42:10 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:45:14 UTC

Comment 1 Gabe Montero 2020-06-24 20:27:45 UTC
Making Yaakov the owner of this bug since he authored the 4.5 cherrypick PR attached here.

Jeremy Poulin and Renin Jose are still in progress trying to validate the s390x/ppc64le nightlies for 4.6/master branch.

I've lgtm'ed the PR for this bz.

I'll let him based on multiarch's timing needs advocate with patch/release management on getting cherrypick approval sooner than the normal process
as well as address the 4.5.0 vs. 4.5.x target.

Comment 7 Jeremy Poulin 2020-07-07 14:07:56 UTC
Was able to verify this. Should be picked up in the next errata.

Comment 9 errata-xmlrpc 2020-07-13 17:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.